{
	"alert_title": "Thông báo",
	"confirm_title": "Xác nhận",
	"result": "ok",
	"backBtn": "Quay lại",
	"copyIsOk": "Đã sao chép vào clipboard.",
	"landscape_warning_title": "Chú ý",
	"landscape_warning_message": "Nếu xoay theo phương nằm ngang, mục lục và ảnh nhỏ, các menu thao tác như chuyển trang v.v. sẽ không sử dụng được.",
	"landscape_warning_time": "Hôm nay bạn có chắc chắn muốn ẩn tin này không?",
	"js_str": {
		"alert_version_warn": "Android 4.x đã được cài đặt trong thiết bị của bạn. Hệ điều hành 4.x được khuyến khích sử dụng.",
		"mail_send_success": "Đã gửi mail.",
		"mail_send_fail": "Gửi mail thất bại.",
		"mail_sender_warn": "Hãy nhập địa chỉ chính xác.",
        "mail_sender_name_warn": "Vui lòng nhập tên"
	},
	"localStroageNotSupport": "Thiết bị đầu cuối của bạn không hỗ trợ phiên bản này.",
	"localStorageDenger": "Dung lượng không đủ. Cần phải xóa bớt dữ liệu viết bút và dữ liệu memo. Chắc chắn bạn muốn xóa dữ liệu?",
	"localStorageDengerDeleteMsg": "Chắc chắn bạn muốn xóa dữ liệu?",
	"bookMarkPageDeleteMsg": "Chắc chắn bạn muốn xóa dấu sách?",
	"bookMarkPageDeleteMsg_pc": "Chắc chắn bạn muốn xóa dấu sách trang num",
	"searchMaxText": "Số ký tự tối đa có thể nhập là maxnum.",
	"searchTotalCount": "Tất cả number mục",
	"searchNotValue": "Hãy nhập từ tìm kiếm.",
	"notTextSearch": "Không tìm thấy searchText.",
    "notProductSearch":"không thể tìm thấy sản phẩm",
	"zoomautoText": "Tự động điều chỉnh",
	"memoControllClickErrMsg": "Không thể vận hành trang Lưu ý trạng thái.",
	"memoZoomAutoCkMsg": "Trong trạng thái phóng đại, không thể dán memo được.",
	"memoOneDelete": "Chắc chắn bạn muốn xóa?",
	"memoAllDelete": "Chắc chắn bạn muốn xóa tất cả?",
	"memoMaxCreateMsg": "Số mục ghi có thể lưu đã vượt mức cho phép. Vui lòng xóa những mục ghi không cần thiết.",
	"memoMaxTextErrmsg": "Số ký tự tối đa có thể nhập là maxnum.",
	"stampOneDelete": "Chắc chắn bạn muốn xóa?",
	"stampAllDelete": "Chắc chắn bạn muốn xóa tất cả?",
	"stampMaxCreateMsg": "Số mục dấu (stamp) có thể lưu đã vượt mức cho phép. Vui lòng xóa những dấu (stamp) không cần thiết.",
	"pageNumMaxErrMsg": "Hãy xác nhận lại trang đã nhập.",
	"autoPlayAlretMsg1": "Đây là trang cuối cùng.",
	"autoPlayAlretMsg2": "Không thể tự động lật trang.",
	"penControllClickErrMsg": "Công cụ Bút không có sẵn trên bất kỳ trình đơn nào khác trong tiểu bang.",
	"penPageCanvasClearMsg": "Chắc chắn bạn muốn xóa tất cả dữ liệu vẽ của trang này?",
	"penAllPageCanvasDelete": "Chắc chắn bạn muốn xóa tất cả các nét vẽ?",
	"printerNoImageError": "Không có bản sao dữ liệu in. Hãy nhấn nút In thêm một lần nữa.",
	"penMaxCreateMsg": "Số mục ghi có thể lưu đã vượt mức cho phép. Vui lòng xóa những mục ghi không cần thiết.",
	"sliderPageLang": "Trang",
	"linkTitlePageMove": "Chuyển đến trang label",
	"linkTitleSiteMove": "Chuyển đến trang web label",
	"loadingMsg1": "Đang khởi tạo",
	"loadingMsg2": "Đang tải tệp tin cấu hình",
	"loadingMsg3": "Đang tải dữ liệu sách",
	"firstPage": "Đây là trang đầu tiên.",
	"lastPage": "Đây là trang cuối cùng.",
	"bookshelfInsert": "Chắc chắn bạn muốn thêm vào kệ sách?",
	"samplePreviewMsg": "Phiên bản thử nghiệm cho phép xem tới đây. Phần kế tiếp bạn có thể mua và thưởng thức.",
	"pictureOneDelete": "Chắc chắn bạn muốn xóa?",
	"movieOneDelete": "Chắc chắn bạn muốn xóa?",
	"blindAllDelete": "Chắc chắn bạn muốn xóa tất cả?",
	"pictureMaxCreateMsg": "Số mục hình ảnh có thể lưu đã vượt mức cho phép. Vui lòng xóa những hình ảnh không cần thiết.",
	"movieMaxCreateMsg": "Số mục video có thể lưu đã vượt mức cho phép. Vui lòng xóa những video không cần thiết.",
	"blindMaxCreateMsg": "Số mục rèm che (blind) có thể lưu đã vượt mức cho phép. Vui lòng xóa những video không cần thiết.",

	"fullSizeIeErr": "Hãy nhấn F11.",
	"urllinkErr": "Hãy nhập địa chỉ URL.",
	"memoplaceholder": "Hãy nhập memo.",

	"bookMarkdelete": "Xóa",
	"bookMarkdelete_cancel": "Hủy",
	"externalLink": "Bạn có muốn mở bằng trình duyệt ngoài?",

  "convert_ready_confim": "Bạn có chắc chắn rằng bạn muốn chuyển đổi dữ liệu ghi sang PDF?",
  "convert_step1": "Trong quá trình chuẩn bị chuyển đổi",
  "convert_step2": "Chiết xuất dữ liệu hình ảnh trong",
  "convert_step3": "Bắt đầu chuyển đổi dữ liệu hình ảnh",
  "convert_end_wait": "Vui lòng đợi cho đến khi quá trình chuyển đổi hoàn tất",
  "convert_resume_confirm": "Sự chuyển đổi không phải là kết thúc để hoàn thành. Bạn có chắc chắn muốn tiếp tục không?",
  "convert_resume_step1": "Tiếp tục chuẩn bị chuyển đổi",
  "convert_not_data": "Không có dữ liệu viết.",
  "convert_cancel": "Bạn có chắc chắn muốn hủy chuyển đổi không?",
  "alertTitle": "cảnh báo",

  "cropZoomCkMsg": "Bạn không thể viết một cây trồng ở trạng thái mở rộng.",

  "commonlang": {
    "view-lang-crop": "Cắt ra",
    "view-lang-etclist": "THỰC ĐƠN",
    "view-lang-stream": "SUỐI",
    "view-lang-download": "TẢI VỀ",
    "view-lang-toc": "mục lục",
    "view-lang-thumb": "Hình thu nhỏ",
    "view-lang-nextcontents": "Nội dung tiếp theo",
    "view-lang-bookmark": "Dấu trang",
    "view-lang-search": "Tìm kiếm",
    "view-lang-memo": "Bản ghi nhớ",
    "view-lang-pentools": "Pentool",
    "view-lang-levelauto": "Zoom Fit",
    "view-lang-slideshow": "Trình chiếu",
    "view-lang-share": "Chia sẻ",
    "view-lang-pdfdivision": "PDF Split",
    "view-lang-pdf": "PDF",
    "view-lang-print": "In",
    "view-lang-full": "Toàn màn hình",
    "view-lang-help": "Cứu giúp",
    "view-lang-home": "NHÀ",
    "view-lang-contact": "Liên hệ chúng tôi",
    "view-lang-request": "Yêu cầu Thông tin",
    "view-lang-cart": "xe đẩy",
    "view-lang-productsearch": "Tìm kiếm sản phẩm",
    "view-lang-url-schema": "Mở trong ứng dụng",
    "view-lang-money": "$"
  },

  "viewplaceholderlang": {
    "view-lang-search-placeholder": "Loading",
    "view-lang-search-placeholder-after": "Por ủng hộ insira um termo de pesquisa",
    "view-lang-mailinfo-address-placeholder": "Para email",
    "view-lang-mailinfo-sendname-placeholder": "email seu",
    "view-lang-mailinfo-message-placeholder": "sua mensagem",
    "view-lang-product-placeholder": "Insira um termo de produto",
    "view-lang-productnumber-placeholder": "Digite um termo de número produto"
  },

  "printlang": {
    "view-lang-leftlabel-text": "Esquerda",
    "view-lang-centerlabel-text": "Ambos",
    "view-lang-rightlabel-text": "Certo",
    "view-lang-send-print": "In",
    "view-lang-send-pdfdivision": "Mở"
  },

  "bookmarklang": {
    "view-lang-bookmark-left-text": "Trang bên trái",
    "view-lang-bookmark-right-text": "Trang phải",
    "view-lang-bookmark-save-text": "Thêm vào",
    "view-lang-bookmark-edit-text": "Chỉnh sửa",
    "view-lang-bookmark-cancel-text": "Hủy"
  },

  "searchlang": {
    "view-lang-search-reset-text": "RESET",
    "view-lang-search-or-type-text": "HO ORC Tìm kiếm",
    "view-lang-search-and-type-text": "VÀ tìm kiếm"
  },

  "memolang": {
    "view-lang-color-text": "Chọn Màu",
    "view-lang-trans-text": "Sự mờ nhạt",
    "view-lang-delete-text": "Xóa bỏ",
    "view-lang-memo-area-enter": "Đi vào"
  },

  "penlang": {
    "view-lang-pentype-select-text": "Lựa chọn bút",
    "view-lang-penmarker-select-text": "Bút Dày",
    "view-lang-color-select-text": "Màu"
  },

  "sharelang": {
    "view-lang-share-link-text": "Liên kết",
    "view-lang-share-tit-text": "Nhúng",
    "view-lang-mailinfo-title-text": "Gửi thư",
    "view-lang-mailinfo-message-default": "Cuốn sách kỹ thuật số bạn muốn chia sẻ với bạn."
  },

  "productsearchlang": {
    "view-lang-product-search-text": "TÌM KIẾM",
    "view-lang-product-reset-text": "RESET",
    "view-lang-product-text": "Sản phẩm",
    "view-lang-productnumber-text": "NUMBER SẢN PHẨM",
    "view-lang-productcategory-text": "THỂ LOẠI",
    "view-lang-productcategory-all-text": "TẤT CẢ CÁC",
    "view-lang-productprice-text": "GIÁ BÁN"
  },
  
	"help_info": [{
			"help_haeder": "Những điều cần chú ý",
			"help_img": "",
			"help_img_w": "",
			"help_img_h": "",
			"help_text": "*Những điều cần chú ý\nNghiêm cấm việc tự ý công khai, thay đổi, phục chế, chuyển tiếp, sao chép đối với tất cả các nội dung như văn bản, hình minh họa, âm thanh, video, hình ảnh v.v.",
			"help_enable": 0,
			"help_device": "all"
		},

		{
			"help_haeder": "Chuyển trang",
			"help_img": "icon_play.png",
			"help_img_w": "86",
			"help_img_h": "29",
			"help_text": "Bạn có thể kéo thanh trượt với chuột và di chuyển trái và bên phải trang.",
			"help_enable": 1,
			"help_device": "all"
		},

		{
			"help_haeder": "Chuyển trang",
			"help_img": "icon_replay.png",
			"help_img_w": "86",
			"help_img_h": "29",
			"help_text": "Lật trang chỉ định bởi các biểu tượng mũi tên.",
			"help_enable": 1,
			"help_device": "all"
		},

		{
			"help_haeder": "Vuốt (Flick)",
			"help_img": "help_01.png",
			"help_img_w": "86",
			"help_img_h": "103",
			"help_text": "Bạn có thể chuyển trang bằng cách vuốt nhẹ màn hình sang trái hoặc phải.",
			"help_enable": 1,
			"help_device": "mobile"
		},

		{
			"help_haeder": "Pinch-out / Pinch-in",
			"help_img": "help_02.png",
			"help_img_w": "86",
			"help_img_h": "103",
			"help_text": "Là thao tác chạm và mở rộng hai ngón tay (pinch-out), hoặc thu hẹp hai ngón tay (pinch-in).\nThông qua pinch-out và pinch-in có thể phóng to hay thu nhỏ hiển thị trên màn hình.",
			"help_enable": 1,
			"help_device": "mobile"
		},

		{
			"help_haeder": "Tự động lật trang",
			"help_img": "icon_auto.png",
			"help_img_w": "86",
			"help_img_h": "29",
			"help_text": "Chuyển trang một cách tự động.",
			"help_enable": 1,
			"help_device": "pc"
		},

		{
			"help_haeder": "Tự động lật trang",
			"help_img": "icon_pagenum.png",
			"help_img_w": "86",
			"help_img_h": "29",
			"help_text": "Nhập số trang, nhấn phím Enter để tới trang chỉ định.",
			"help_enable": 1,
			"help_device": "pc"
		},

		{
			"help_haeder": "Phóng to Thu nhỏ",
			"help_img": "icon_zoomin.png",
			"help_img_w": "86",
			"help_img_h": "29",
			"help_text": "Phóng to trang từ kích thước ban đầu đến 200%, 400%, 800% khi nhấn nút + và hiển thị nó.",
			"help_enable": 1,
			"help_device": "pc"
		},

		{
			"help_haeder": "Phóng to Thu nhỏ",
			"help_img": "icon_zoomout.png",
			"help_img_w": "86",
			"help_img_h": "29",
			"help_text": "Hiển thị trang thu nhỏ với kích cỡ bằng với lúc chưa phóng đại.",
			"help_enable": 1,
			"help_device": "pc"
		},

		{
			"help_haeder": "Phóng to Thu nhỏ",
			"help_img": "icon_zoomlist.png",
			"help_img_w": "86",
			"help_img_h": "94",
			"help_text": "Phóng to FIT: Phóng trang ra kích thước ban đầu và hiển thị nó. \n200%: Phóng to trang tới 200% và hiển thị nó. \n400%: Phóng to trang lên 400% và hiển thị nó \n800%: Phóng to Trong một trang đến 800% và hiển thị nó.",
			"help_enable": 1,
			"help_device": "pc"
		},

		{
			"help_haeder": "Mục lục",
			"help_img": "icon_toc.png",
			"help_img_w": "86",
			"help_img_h": "45",
			"help_text": "Khi nhấn hoặc chạm vào thì danh sách các dấu sách đã đăng ký sẽ được hiển thị.\nKhi nhấn hoặc chạm vào các mục thì sẽ chuyển tới trang tương ứng.",
			"help_enable": 1,
			"help_device": "all"
		},

		{
			"help_haeder": "Ảnh nhỏ (Thumbnail)",
			"help_img": "icon_thumb.png",
			"help_img_w": "86",
			"help_img_h": "45",
			"help_text": "Nhấn hoặc chạm vào để thu nhỏ trang và hiển thị ở chế độ xem trước.\nKhi nhấn hoặc chạm vào ảnh nhỏ thì sẽ chuyển tới trang tương ứng.",
			"help_enable": 1,
			"help_device": "all"
		},

		{
			"help_haeder": "Dấu sách (Bookmark)",
			"help_img": "icon_bookmark.png",
			"help_img_w": "86",
			"help_img_h": "45",
			"help_text": "Đây là một chức năng để đánh dấu vị trí đã đọc một nửa trong eBook.",
			"help_enable": 1,
			"help_device": "all"
		},

		{
			"help_haeder": "Tìm kiếm",
			"help_img": "icon_search.png",
			"help_img_w": "86",
			"help_img_h": "45",
			"help_text": "Nhập từ khóa tìm kiếm để hiển thị danh sách các trang có chứa từ khóa đó.\nKhi nhấn hoặc chạm vào các mục thì sẽ chuyển tới trang tương ứng.",
			"help_enable": 1,
			"help_device": "all"
		},

		{
			"help_haeder": "Memo",
			"help_img": "icon_memo.png",
			"help_img_w": "86",
			"help_img_h": "45",
			"help_text": "Có thể chạm vào vị trí bất kì trong trang để dán memo.\nCó thể nhập comment vào những memo đã dán.",
			"help_enable": 1,
			"help_device": "all"
		},

		{
			"help_haeder": "Công cụ bút",
			"help_img": "icon_pentool.png",
			"help_img_w": "86",
			"help_img_h": "45",
			"help_text": "Có thể vẽ đường thẳng, đường cong bằng cách kéo tại vị trí bất kì trong trang.",
			"help_enable": 1,
			"help_device": "all"
		},

		{
			"help_haeder": "PDF",
			"help_img": "icon_pdf.png",
			"help_img_w": "86",
			"help_img_h": "45",
			"help_text": "Có thể tải về một cuốn ca-ta-lô dạng PDF.",
			"help_enable": 1,
			"help_device": "all"
		},

		{
			"help_haeder": "In",
			"help_img": "icon_print.png",
			"help_img_w": "86",
			"help_img_h": "45",
			"help_text": "Có thể in một trang hoặc hai trang đang mở.",
			"help_enable": 1,
			"help_device": "all"
		},

		{
			"help_haeder": "Thanh trượt",
			"help_img": "icon_slidebar.png",
			"help_img_w": "86",
			"help_img_h": "45",
			"help_text": "Đi tới trang bằng cách kéo thanh trượt.",
			"help_enable": 1,
			"help_device": "mobile"
		},

		{
			"help_haeder": "Toàn màn hình",
			"help_img": "icon_full.png",
			"help_img_w": "86",
			"help_img_h": "45",
			"help_text": "Hiển thị nó trong một màn hình đầy đủ.",
			"help_enable": 1,
			"help_device": "pc"
		},

		{
			"help_haeder": "Liên kết",
			"help_img": "icon_link.png",
			"help_img_w": "86",
			"help_img_h": "45",
			"help_text": "Bạn có thể di chuyển đến một trang được chỉ định hoặc URL bên ngoài khi bạn nhấn hoặc nhấp vào khu vực liên kết.",
			"help_enable": 1,
			"help_device": "all"
		},
		{
			"help_haeder": "Bộ phim",
			"help_img": "icon_movie.png",
			"help_img_w": "60",
			"help_img_h": "60",
			"help_text": "Bạn có thể phát video khi bạn nhấn hoặc nhấp vào nút này.",
			"help_enable": 1,
			"help_device": "all"
		},

		{
			"help_haeder": "Tiếng nói",
			"help_img": "icon_music.png",
			"help_img_w": "60",
			"help_img_h": "60",
			"help_text": "Bạn có thể phát âm thanh khi bạn nhấn hoặc nhấp vào nút này.",
			"help_enable": 1,
			"help_device": "all"
		}

	]
}